@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/

#contents #main h1 {
	background: url(../img/vision/t1.gif) no-repeat center top;
	margin: 0px 0px 37px;
	height: 37px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main h2 {
	background: url(../img/vision/t2.gif) no-repeat left top;
	margin: 0px 0px 27px;
	height: 21px;
	width: 235px;
	text-indent: -9999px;
}
#contents #main #catch {
	background: url(../img/vision/t2r.gif) no-repeat left top;
	padding: 0px 0px 22px;
	margin: 0px 0px 33px;
	height: 57px;
	width: 100%;
	text-indent: -9999px;
	border-bottom: 1px solid #B70031;
}

#contents #main p .ph_right {
	margin: 42px 0px 0px 100px;
}



/*****************************************************************/
